.ui-datepicker {
	background:white;
	padding:4px;
	border:solid 1px gray;
	border-radius:5px;
	width:250px;
	display:none;
	font-size:16px;
	box-shadow:1px 1px 3px #aaa;
}

.ui-datepicker a {
font-weight:normal;	
}

.ui-datepicker-header {
	padding:8px;
	clear:both;
	text-align:center;
}

.ui-datepicker-prev, .ui-datepicker-next {
	cursor:pointer;
	display:block;
	border-radius:3px;
	border:solid 1px gray;
	background:white;
	padding:4px 15px;
} 

.ui-datepicker-prev {
	float:left;
}

.ui-datepicker-next {
	float:right;
}

.ui-datepicker-calendar {
	width:100%;
}

.ui-datepicker-calendar td {
	border:solid 1px #efefef;
	border-radius:3px;
	text-align:center;
	padding:3px 5px;
}

.ui-datepicker-calendar th {
font-weight:normal;
font-size:13px;
}

.ui-datepicker-week-end {
	color:green;
}

.ui-datepicker-buttonpane {
	text-align:center;
}

.ui-datepicker-buttonpane button {
	background: #ddd;
	border:solid 1px gray;
	border-radius:3px;
	padding:3px;
	margin:0px 5px;
}